/* The side navigation menu */
.riyouhouhou {
}

.riyouhouhou h2 {
	margin-bottom:1em;
}

.riyouhouhou h3 {
	margin-top:30px;
}
.various-contact {
	box-sizing:border-box;
	border:3px solid #B49C7E;
	padding:15px;
	border-radius:10px;
	background:#fff;
}

.slide-menu ul li {
	border-bottom:1px dashed #504447;
	padding:10px 5px;
	color:#504447;
}
.slide-menu ul li:hover,.slide-menu ul li:active {
	background:#F4F3EA;
}
.menu-active {
	background:#F4F3EA;
}

.slidenavmenu{
	position: -webkit-sticky; /* safari対応 */
	position: sticky;
    z-index: 6; /* Stay on top */
	top:0;
	left:-16px;
	width:182px;
	height:60px;
	background:url(../case/slidemenu3.png) left center no-repeat;
	margin-bottom:15px;
}
.slidenavmenu.slidenavmenu-fixed.is-sticky {
  margin-top: 0;
  margin-bottom: 0;
  position: fixed;
  -webkit-backface-visibility: hidden;
          -moz-backface-visibility: hidden;
       backface-visibility: hidden;
}

.slidenavmenu.slidenavmenu-fixed.is-sticky:not([style*="margin-top"]) {
  margin-top: 0 !important;
}
.slidenavmenu.slidenavmenu-fixed.is-sticky:not([style*="margin-bottom"]) {
  margin-bottom: 0 !important;
}


.slidenavmenu.slidenavmenu-fixed.is-absolute{
  position: absolute;
}


.overlay3 {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 6;
    top: 0;
    left:0;
    background-color: rgba(122,116,93,0.9);
    overflow-y: auto;
    overflow-x: hidden;
    text-align: center;
    opacity:0;
    transition: opacity 1s;
}

.offcanvas {
    height: 100%;
    width: 0;
    top: 0;
    left: 0;
    background-color: #413d31;
    position: fixed;
    z-index: 6;
    overflow-x: hidden;
    transition: .5s;
    padding-top: 60px;
}
.offcanvas a {
    padding: 8px 8px 8px 32px;
    text-decoration: none !important;
    font-size: 100%;
    color: #999;
    display: block;
    transition: .3s
}
.offcanvas a:hover, .offcanvas a:focus{
    color: #f1f1f1;
}
.closeOffcanvas {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px !important;
    margin-left: 50px;
}
#mainContent {
    transition: margin-left .5s;
}

@media screen and (max-height: 500px) {
  .offcanvas {padding-top:15px;}
  .offcanvas a {font-size: 18px;}
}